/* MARCH */

@import url(http://fonts.googleapis.com/css?family=Droid+Serif:400,700,400italic,700italic);
@import url(http://fonts.googleapis.com/css?family=Raleway:700);

body {
  background:#737373;
  color: #f5f5f1;
}

#fadebody { display:none;}
#fadebody2 { display:none;}

a {
color: #f5f5f1;
text-decoration:none;

border-bottom: 1px solid #dbdbd8;}

a.imglinkfix { 
border-bottom: 0px solid #dbdbd8 !important;}


a:hover {
color: #f5f5f1;
text-decoration:none;
border-bottom: 0px solid #f5f5f1;}

.imagehover { border-bottom: 0px;}

p {
  font-weight: 400;
   font-family: 'Droid Serif', serif;
  font-size: 1.rem;
  line-height: 1.5;
  margin-bottom: 0px;
  text-rendering: optimizeLegibility; 
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }
  
.smarrow { position : relative; font-size:9px; top:0px; margin-right:2px; text-decoration: none !important;}

.smarrow a {text-decoration: none !important;}
  
 .smarrow2 { position : relative; font-size:8px; top:0px; margin-right:2px; text-decoration: none !important;}
H4 {
  font-weight: 700;
    color: #f5f5f1;
   font-family: 'Droid Serif', serif;
   text-transform:uppercase;
 font-size: 0.688rem;
  line-height: 1.6;
  letter-spacing: 1px;
  margin-bottom: 0em;
  text-rendering: optimizeLegibility; 
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }
  
  .yo {
	  margin-bottom:12px;}
  
  #slideshow {
	  height:227px;
	  margin-top: 4px;
	  
  }
  
  .hide-for-small {display:none;}
  @media only screen and (min-width: 40.063em) { .hide-for-small {display: inline;}}

	  
  .logo {
	  margin-bottom: -2px;}
  
 .port
 
 { margin-bottom: 0.2em; }
 
  .port3
 
 { margin-bottom: 0.2em; 
 margin-top: 7px; }
 
   .portpic
 
 { margin-top:10px; margin-bottom:13px; }
 
 .bildtext
 
 { 
 margin-top: -6px;
 margin-bottom:-2px;
  font-size:0.688rem;}
  
  .marchintro { margin-right:0px;}
 
 /* medium upp */ @media only screen and (min-width: 40.063em) {
	 
	    .portpic
 
 { margin-top:20px; margin-bottom:23px; }
 
  .bildtext
 
 { 
 margin-top: -16px;
 margin-bottom:-2px;
  font-size:0.688rem;}
 
	.marchintro { margin-right:100px;}
	
	} 
 
 
 
  .portimage
 
 { margin-top: 3px; margin-bottom:8px;
 	  -webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;	
	transition: all 0.4s ease; 
	
	-webkit-backface-visibility: hidden;
	
	}
	
	
 


  
    .portimage:hover
 
 {

filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
		  -webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;	
	transition: all 0.4s ease; 
	
	-webkit-backface-visibility: hidden;}
	
	.portwhite {
		margin-top: 3px; margin-bottom:8px;
		background-color:#FFFFFF;}
 
 
 
  .port2
 
 {  border-width: 3px 0 0; margin-bottom: 0.2em; }
 
   
  .firstportrow {
	  margin-bottom: 0px;
	  margin-top: 0px;}
	  
/* medium upp */ @media only screen and (min-width: 40.063em) {
	
	  .firstportrow {
	  margin-bottom: 0px;
	  margin-top: 17px;}
	
	} 
 
 .marchportpuff

{ 
border-top:0px solid #ffffff;
margin-top: 5px;
min-height: 240px;
width:100%;
background-repeat: no-repeat;
    background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover; 
	margin-bottom:10px;}
	
.contenthover {
	margin-top: 5px;
	width:100%;
	padding: 14px 10px 0px 19px ;
	min-height: 240px;
	background-image:url(../img/hoverbg.png);
	border-top: 0px solid #dbdbd8;
}

.portrubbe {margin-bottom:17px;}
	
/* medium upp */ @media only screen and (min-width: 40.063em) {
	
	   .marchportpuff
 
 { margin-top: 3px; 

	}
	
.contenthover {
	margin-top: 3px;
	
}
	
	
	} 
	
	


.linkdiv {width:100%; min-height: 180px;}

 .portunderlink
 {margin-top: 5px;}
 
 .portfooterlink {margin-bottom: 14px;}
 
 /* medium upp */ @media only screen and (min-width: 40.063em) {
	 
	  .portfooterlink {margin-bottom: 0px;}
	
	
	} 
 

.contenthover p, .contenthover h4, .contenthover a {
	
	color:#737373;
}


 .pufffix {margin-bottom: 10px;}

.contenthover a, .marchlink {
	display: inline;
	border-bottom: 1px solid #737373;
}
 
.contenthover a:hover, .marchlink:hover {
	border-bottom: 0;
}
  
hr {
  border: solid #dbdbd8;
  border-width: 1px 0 0;
  clear: both;
  margin: 1.25em 0 1.1875em;
  height: 0; } 
  
 .portunderlink
 {margin-top: 5px;}
 

/* Klockan */

#marchclock
 {margin-left: auto;
  margin-right: auto;
  margin-bottom: 18px;}


.outer_face {
    position: relative;
    width: 190px; /* width of clock */
    height: 190px; /* height of clock */
    border-radius: 200px; /* clock round corner radius */
    background: none;
    border: 0 solid gray; /* thickness of outer border */
    }

.outer_face::before, .outer_face::after, .outer_face .marker { /* time markers syle */
    content: "";
    position: absolute;
    width: 3px; /* width of 12-6 and 3-9 markers */
    height: 100%;
    background: #f5f5f1;
    z-index: 0;
    left: 50%;
    margin-left: -1.5px; /* set this value of 1/2 marker width */
    top: 0
    }

.outer_face::after {
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg)
    }

.outer_face .marker {
    background: #f5f5f1;
    width: 1px; /* width of all other markers */
    margin-left: -0.5px /* set this value of 1/2 marker width */
    }

.outer_face .marker.oneseven {
    -moz-transform: rotate(30deg);
    -ms-transform: rotate(30deg);
    -webkit-transform: rotate(30deg);
    transform: rotate(30deg)
    }

.outer_face .marker.twoeight {
    -moz-transform: rotate(60deg);
    -ms-transform: rotate(60deg);
    -webkit-transform: rotate(60deg);
    transform: rotate(60deg)
    }

.outer_face .marker.fourten {
    -moz-transform: rotate(120deg);
    -ms-transform: rotate(120deg);
    -webkit-transform: rotate(120deg);
    transform: rotate(120deg)
    }

.outer_face .marker.fiveeleven {
    -moz-transform: rotate(150deg);
    -ms-transform: rotate(150deg);
    -webkit-transform: rotate(150deg);
    transform: rotate(150deg)
    }

.inner_face {
    position: relative;
    width: 88%;
    height: 88%;
    background: #737373;
    -moz-border-radius: 1000px;
    -webkit-border-radius: 1000px;
    border-radius: 1000px;
    z-index: 1000;
    left: 6%; /* set this value of 1/2 width value*/
    top: 6% /* set this value of 1/2 height value*/
    }

.inner_face::before {
    /* clock center circle small */
    content: "";
    width: 10px; /* width of inner circle */
    height: 10px; /* height of inner circle */
    border-radius: 18px;
    margin-left: -5px; /* set this value of 1/2 width value*/
    margin-top: -5px; /* set this value of 1/2 height value*/
    background: #f5f5f1;
    position: absolute;
    top: 50%;
    left: 50%;
    }



.hand, .hand.hour {
    position: absolute;
    width: 4px; /* width of hour hand */
    height: 30%; /* height of hour hand */
    top: 20%; /* set top to 50% - height */
    left: 50%;
    margin-left: -2px; /* set this value to 1/2 width */
    background: #f5f5f1;
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -moz-transform-origin: bottom;
    -ms-transform-origin: bottom;
    -webkit-transform-origin: bottom;
    transform-origin: bottom;
    z-index: -1;
    -moz-box-shadow: 0 0 3px gray;
    -webkit-box-shadow: 0 0 3px gray;
    box-shadow: 0 0 3px gray
    }

.hand.minute {
    height: 45%; /* height of min hand */
    top: 5%; /* set top to 50% - height */
    width: 4px; /* width of min hand */
    margin-left: -2px; /* set this value to 1/2 width */
    }

.hand.second {
    height: 50%; /* height of sec hand */
    width: 0px; /* width of sec hand */
    margin-left: -1px; /* set this value to 1/2 width */
    top: 0;
    background: red
    }